Bug 281551 - Cannot change smb uri once printer is created
Cannot change smb uri once printer is created
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-printer (Show other bugs)
rawhide
All Linux
medium Severity low
: ---
: ---
Assigned To: Tim Waugh
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-06 18:08 EDT by Hans de Goede
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version: 0.7.74.1-1.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-07 12:32:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Hans de Goede 2007-09-06 18:08:17 EDT
Steps to Reproduce:
1. Create a new printer connected through smb
2. in the properties of the printer click on the button after the smb URI
3. modify the URI and press apply to get back to the main screen
  
Actual results:
URI is not changed

Expected results:
URI is changed
Comment 1 Tim Waugh 2007-09-07 12:32:33 EDT
Fixed in 0.7.74.1.  Thanks for the report.

Note You need to log in before you can comment on or make changes to this bug.